@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,700;0,900;1,400&display=swap');

h1 {font-size: 200%}
h2 {font-size: 150%}
h3 {font-size: 130%}
h4 {font-size: 120%; text-transform: none;}

body {font-family: 'Source Sans Pro', sans;}

label.tab-label {font-weight: bolder}
